DSA-811-2

NameDSA-811-2
Descriptioncommon-lisp-controller - design error
SourceDebian
ReferencesCVE-2005-2657
Debian Bugs328633

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
common-lisp-controllersourcesarge4.15sarge3medium328633
common-lisp-controllersourcewoody(not affected)

Notes

[woody] - common-lisp-controller <not-affected> (according to the DSA)
Original sarge2 fix had regressions
fixed in testing at time of DSA

Search for package or bug name: Reporting problems